/* CSS Document */
/* Contents
 1. CSS Reset, HTML, BODY definitions
 2. Link Styles
 3. Header Styles
 4. Paragraph Styles
 5. HR Styles
 6. Form Field Styles
 7. Blockquote Styles
 8. List Styles
 9. Table Styles
10. Image Styles
11. Custom Classes
12. BBNC Form Overrides
13. Clearfix
14. Page Alignment & Layout Styles
	14.1 Header Alignment
	14.2 Line-Height Wrap
	14.3 Media Alignment
	14.4 Content Alignment
	14.5 Footer Alignment
15. Menu Styles
16. Admin Fixes
*/

@import url('//fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700italic,700');

/* --- 1. CSS RESET, HTML, BODY --- */
article, aside, figure, footer, header, hgroup, menu, nav, section { 
	display: block; 
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, form, label, legend, caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
div[id$="pnlPart"]   {
	z-index:1000;
}
#bbAdminMenuDiv {
	position:relative;
}
html {
	height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
/* --- 2. LINK STYLES --- */

a, a:link {
	text-decoration: none;
	
	color:#F63;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {
	font-family: inherit;
}
a:visited {
	text-decoration: none;
	color:#F63;
}
a:hover {
	text-decoration: underline;
	color:#333;
}
a:active {
}
/* --- 3. HEADER STYLES ---*/ 

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000;
	clear: none;
}
h1 {
	font-family: 'Archivo Narrow', Helvetica, sans-serif;
	color:#ff6633;	
	font-size:2.286em;
    font-weight: 400;
    line-height: 1em;
    margin: 0 0 0.75em;
    text-align: left;
    text-transform: uppercase;
}
h2 {
	font-family: 'Archivo Narrow', Helvetica, sans-serif;
	color:#363636;	
	font-size: 1.3125em;
    font-weight: normal;
    line-height: 1em;
    margin: 0 0 0.75em;
    text-align: left;
    text-transform: uppercase;
}
h3{
	font-family: 'Archivo Narrow', Helvetica, sans-serif;
	color:#454545;
	font-size: 1.28571428571429em;
	margin: 0 0 0.5em;
	text-align: left;
	font-weight: normal;
	line-height: 1em;
	text-transform: normal;
	clear: none;
}
#contentSecondary .internalNav h3 {
	background-color:#999999;
	font-size:1.286em;
	color:#fff;
	text-transform: none;
	padding: 26px 30px 6px;
}
.home h4, .type-post h2 {
	color:#363636;
	font-size:172%;
	margin: 0;
	text-align: left;
	font-weight: normal;
	line-height: 1em;
}
#contentSecondary h3 {
	font-size: 1.286em;
	color: #454545;
	margin: 0 0 0.5em;
	text-align: left;
	font-weight: bold;
	line-height: 1em;
	text-transform: uppercase;
}

#contentSecondary .gutter h3{
	margin: 0 0 0.5em 0;
}

/* --- 4. PARAGRAPH STYLES --- */

p {
	margin:0 0 2em;
}
.home p {
	margin-bottom: 1em;
}
/* if @font-face is used, make certain the strong tag is styled to display the bold version of a custom font, not simply a bold on a non-bold font */

strong {
}
/* inserts/deletions */

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* --- 5. HR STYLES --- */

hr {
	border-color:#585858;
	color:#585858;
    border-style: none none solid;
    border-width: 0 0 1px;
    display: block;
    height: 1px;
    margin: 2em -30px;
    padding: 0;
    clear: both;
}
/* --- 6. FORM FIELD STYLES --- */

select, textarea {
	font-size:14px;
	
	background-color:#fff;
	color:#363636;
	vertical-align:middle;
}
input {
	font-size:14px;
	
	color:#363636;
	padding-top:0.25em;
	padding-bottom:0.25em;
}
input[type="text"], input[type="password"], input[type="file"], textarea, select {
	border:1px solid #585858;
}
input[type="button"] {
	
	font-size:14px;
}
input[type="checkbox"], input[type="radio"] {
	margin:0 0.5em 0.25em 0;
	padding:0;
	vertical-align:middle;
}
input.hasDatepicker {
	margin: 0 0.25em 0 0;
}
/* Labels are clickable, we can make this behavior more obvious by setting the cursor to indicate this. */
label, button, input[type="submit"] {
	cursor:pointer;
}
/* Input fields are clickable and have focus, make this obvious */
input[type="text"]:focus {
	background-color:#ffffff;
}
input[type="text"].QuickSearchTextbox:focus {
}
/* focus styles */
:focus {
	outline: 0;
}
/* --- 7. BLOCKQUOTE STYLES --- */

blockquote {
	margin:0;
	padding:0;
}
blockquote, q {
	quotes: none;
	margin: 0 0 0 1em;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* --- 8. LIST STYLES --- */

ul, ol {
	margin: 0 0 1.25em;
	padding: 0 0 0 1.5em;
}
ul {
	list-style-image: url(images/glyph_bulletB.gif);
	margin-left: 0;
}
ul ul {
	margin-bottom: 0;
}
ul li {
	margin: 0 0 0.5em;
	padding: 0;
}
ul li a, ul li a:link, ul li a:visited, ul li a:hover {
}
ul ul li {
	padding: 0;
}
dl {
	margin: 0 0 1.25em 0;
}
ol {
	list-style-type:decimal;
	margin-left:1.5em;
}
ol ol {
	margin-bottom:0;
}
* html ol {
	margin:0 0 0 0.5em;
}
*:first-child+html ol {
	margin:0 0 0 0.5em;
}
ol li ol li {
	list-style-type:lower-alpha;
}
ol li ol li ol li {
	list-style-type:lower-roman;
}
ol li ol li ol li ol li {
	list-style-type:decimal;
}
dt {
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
dd {
	margin: 0;
	padding: 0 0 0 2em;
}
/* --- 9. TABLE STYLES --- */

table {
	font-size:1em;
}
td {
}
td.dInlineBlock {
	display:table-cell;
}
/* --- 10. IMAGE STYLES --- */

img {
	vertical-align:bottom;
}
img.ui-datepicker-trigger {
	vertical-align: middle;
}
a img {
	border: 0 none;
}
*.BBLinkHelpIcon img {
	vertical-align:middle;
}
.floatRight {
	float:right;
	margin:0 0 0 30px;
}
.floatLeft {
	float:left;
	margin:0 30px 0 0;
}
.imgLeft, .imagefloatLeft {
	float:left;
	margin:0.25em 2em 2em 0;
}
.imgRight, .imagefloatRight {
	float:right;
	margin:0.25em 0 2em 2em;
}
.imgBorder {
	border: 5px solid #cccccc;
}

/* --- 11. CUSTOM CLASSES ---*/

.vaMiddle {
	vertical-align:middle;
}
.taRight {
	text-align:right;
}
.clearFloat {
	clear: both;
}
.displayNone {
	display:none;
}
.noMargin {
	margin: 0;
	padding: 0;
}
.date {
	
	color:#cb7700;
	font-size: 86%;
	margin: 0;
}
.dropShadow {
	background:#fff;
	-webkit-box-shadow:0 -5px 10px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0 -5px 10px rgba(0,0,0,0.1) inset;
	box-shadow:0 -5px 10px rgba(0,0,0,0.1) inset;
    position: relative;
    float: left;
    width: 40%;
    padding: 0;
    margin: 0;
	behavior:url(/wp-content/includes/PIE.php);
}
.dropShadow::before, .dropShadow::after {
    content:"";
    position:absolute;
    z-index:-2;
}

.factoidSet .textwidget {
	color:#363636;
	background-color:#ededed;
	padding:15px;
}
.readMore, .readMore:link, .readMore:visited {
	font-family: 'Archivo Narrow', Helvetica, sans-serif;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	padding: 12px;
	color: white;
	background-color: #ff6633;
	transition: all 300ms ease-in-out 0s;
}
.readMore:hover {
	text-decoration: none;
	color: white;
}
	@media screen and (min-width: 768px) {
		.home .readMore, .home .readMore:link {
			background-color: white;
			font-size: 14px;
			text-align: right;
			float: right;
			color: #F63;
		}
		.home .readMore:hover {
			background-color: #ff6633;
			color: white;
			text-decoration: none;
		}
	}
/* --- 12. BBNC FORM OVERRIDES ---*/

/*--- 13. CLEARFIX---*/

*.clearfix::after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
*.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
*.clearfix {
	display: block;
}
/* End hide from IE-mac */

/* --- 14. GLOBAL PAGE ALIGNMENT & LAYOUT STYLES --- */

body {
	background-repeat: repeat;
	background-position: 0 0;
	background-color:#fff;
	color:#000;	
	font-size:14px;
	line-height:1.5em
}
*.container {
}
/* --- 14.1. HEADER ALIGNMENT --- */

#wrapHeader {
	position: relative;
	z-index: 2;
}
#header { /* header gradient */
	background-color:#fff;
	position: relative;
	z-index:2;
	behavior:url(/wp-content/includes/PIE.php);
}
#header .gutter {
	margin: auto;
	padding: 0 0 0 315px;
	position: relative;
	width: 615px;
}
.right-sidebar #header .gutter {
	padding: 0 440px 0 0;
}
#wrapLogo {
	background: white;
	position: absolute;
	width: 244px;
	height: 153px;
	left: 0px;
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.42);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.42);
}

#wrapLogo::before, #wrapLogo::after {
    bottom:15px;
    left:10px;
    width:50%;
    height:20%;
    max-width:125px;
    max-height:100px;
	position: absolute;
	content: '.';
	text-indent: -9999px;
	z-index: -1;
    -webkit-box-shadow:0 15px 20px rgba(0, 0, 0, 0.7);
    -moz-box-shadow:0 15px 20px rgba(0, 0, 0, 0.7);
    box-shadow:0 15px 20px rgba(0, 0, 0, 0.7);
    -webkit-transform:rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -ms-transform:rotate(-5deg);
    -o-transform:rotate(-5deg);
    transform:rotate(-5deg);
	behavior:url(/wp-content/includes/PIE.php);
}
#wrapLogo::after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(5deg);
    -moz-transform:rotate(5deg);
    -ms-transform:rotate(5deg);
    -o-transform:rotate(5deg);
    transform:rotate(5deg);
}
#wrapLogo a {
	background-image: url(images/logo.png);
	width: 244px;
	height: 153px;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	text-indent: -9999px;

}
#wrapLogo * {
	margin: 0;
}
#headerUtility {
	font-family: 'Archivo Narrow', Helvetica, sans-serif;
	float: left;
    min-height: 44px;
	margin-top: 17px;
	margin-right: 10px;
}
#headerUtility .widget{
margin:0 !important;
}
#donate {
	font-family: 'Archivo Narrow', Helvetica, sans-serif;
	float: right;
}
#donate ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#donate ul li {
	background: #ff6633;
	margin: 0 0 0 1px;
    float: left;
}
#donate ul li a {
	background: #ff6633;
	display: block;
	position: relative;	
	color: #FFF;
	font-size: 20px;
	font-weight: 400;
	line-height: 61px;
	text-transform: uppercase;
	margin-left: 0;
	padding: 0 24px;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#donate ul li a:hover {
	text-decoration: none;
	-webkit-transform: translateY(8px);
	transform: translateY(8px);
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}

span.donate::before, span.donate::after{
	right: 0;
	left: 88%;
}
#headerRight {
	float: right;
}
#quickSearch {
	float: left;
	margin-top: 17px;
	margin-right: 10px;
}
#quickSearch #searchform {
	width: auto;
}
#quickSearch input {
	background: none repeat scroll 0 0 #CCC;
	color: #333;
	font-size: 14px;
	border: 0 none;
	border-radius: 0;
	height: 23px;
	line-height: 1.2em;
	padding: 2px 0;
	float: left;
	width: 100px;
	-webkit-transition: width 500ms ease-in-out;
	transition: width 500ms ease-in-out;
}
#headerRight:hover #quickSearch input.field, #headerRight #quickSearch input.field:focus {
	width: 160px;
	padding: 2px 10px;
}
#quickSearch #searchsubmit {
	background-image: url("images/bg_searchButton.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color:#ff6633;
	display: block;
	height: 27px;
	width: 31px;
	text-indent: -9999px;
	float: left;
	margin: 0;
}
.donate{
	color:#ffffff
}

#wrapNav {
	background: #444444;
	font-family: 'Archivo Narrow', Helvetica, sans-serif;
	position: relative;
	z-index: 1;
}
#wrapNav .gutter {
	padding: 0 0 0 245px;
	width: 685px;
	margin: 0 auto;
}
#wrapNav img {
	vertical-align: baseline;
}
/* --- 14.3. MEDIA ALIGNMENT --- */

#wrapMedia {
	background: none repeat 0 0 #ffffff;
	font-family: 'Archivo Narrow', Helvetica, sans-serif;
	position: relative;
	z-index: 1;
}
#wrapMedia .gutter {
	width: 1000px;
	margin: auto;
	position: relative;
}
.home #wrapMedia .gutter {	
	width: auto;
	margin: auto;
	position: relative;
	background: none repeat 0 0 #363636;
}
#mediaSlide {
	/*max-height: 253px;*/
	height: 408px;
	width: 100%;
	overflow: hidden;
}
#mediaSlide img {
	max-width: 100%;
	float: right;
}
#mediaContent {
}
#mediaContent .gutter {
	border: 0 none;
	padding: 30px 0 0 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: auto;
}
#CallToAction {
	font-family: 'Archivo Narrow', Helvetica, sans-serif;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	border-top: 1px solid #b8b2ad;
	padding: 30px 0 0;
	text-align: center;
	font-size: 1.28571428571429em;
	color: #444444;
}
#CallToAction .gutter {
	padding: 0 10px;
}
#CallToAction h1 {
	font-size: 1.16666666666667em;
	text-align: center;
}
#CallToAction p {
	margin-bottom: 1.4em;
}
#CallToAction a {
	display: inline-block;
	border: 1px solid #ff6633;
	padding: 12px 30px;
	margin: 5px 0.5em;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#CallToAction a:hover {
	background: #ff6633;
	color: white;
	text-decoration: none;
}
/*--- 14.4. CONTENT ALIGNMENT ---*/

#wrapContentOuter {
	margin: auto;
	width: 1000px;
	position: relative;
	z-index: 1;
}
	#wrapHeader + #wrapContentOuter > #wrapContentInner > #wrapContent > #contentSecondary {
		padding: 30px 0 0;
	}
#wrapContentInner {
	position: relative;
	z-index: 0;
}
#wrapContent {
	position: relative;
}
#contentPrimary {
	width: 720px;
	float: right;
	position: relative;
}
#contentPrimary .gutter {
	padding: 80px 25px 32px 20px;
}
#contentPrimary img {
	max-width: 95%;
}
#breadcrumb {
	left: 0;
    padding: 30px 10px 0 20px;
    position: absolute;
    right: 0;
    top: 0;
	color:#777;
	font-size: 0.929em;
}


#breadcrumb .leftCol {
float: left;
width: 77.5%;
}

#breadcrumb .rightCol {
	text-align: right;
	width: 17.5%;
}
#breadcrumb p {
	margin: 0;
	color:#777;
}
#breadcrumb a {
	color:#333;
	text-decoration: none;
}
#breadcrumb a:hover {
	text-decoration: underline;
}
#contentSecondary {
	border-right: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 250px;
}
#contentSecondary .gutter {
	padding: 0px 10px;
}
/* Flex Content Alignment */

.twoColumn .leftCol {
	float: left;
	width: 47.5%;
}
.twoColumn .rightCol {
	float: right;
	width: 47.5%;
}
.threeColumn .leftCol {
	float:left;
	width: 30%;
	margin-right: 5%;
}
.threeColumn .centerCol {
	float:left;
	width: 30%;
}
.threeColumn .rightCol {
	float:right;
	width: 30%;
}
.fourColumn .leftCol, .fourColumn .leftCenterCol {
	float: left;
	width: 22.75%;
	margin-right: 3%;
}
.fourColumn .rightCenterCol {
	float: left;
	width: 22.75%;
}
.fourColumn .rightCol {
	float: right;
	width: 22.75%;
}
/* Home Layout Content Alignment */

.home #CallToAction {

}
.home #wrapContentOuter #wrapContent {
	padding: 50px 0 0;
}

.home #contentPrimary {
	width: 100%;
}
.home #contentPrimary .gutter {
	padding: 0 10px;
}

home #contentPrimary .gutter {
	padding: 56px 25px;
}
.home #contentPrimary .leftCol, .home #contentPrimary .centerCol, .home #contentPrimary .rightCol {
	
}
.home #contentPrimary .leftCol h2:before {
	content: '';
	position: absolute;
	background: url(images/program-graphic.png) top left no-repeat;
	width: 38px;
	height: 37px;
	top: 0;
	left: 0;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.home #contentPrimary .leftCol:hover h2:before {
	-webkit-transform: scale(1.1) translateZ(0);
	transform: scale(1.1) translateZ(0);	
}
.home #contentPrimary .centerCol h2:before {
	content: '';
	position: absolute;
	background: url(images/advocacy-graphic.png) top left no-repeat;
	width: 34px;
	height: 37px;
	top: 0;
	left: 0;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

@keyframes hvr-icon-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }

  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
.home #contentPrimary .centerCol:hover h2:before {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-name: hvr-icon-buzz-out;
	animation-name: hvr-icon-buzz-out;
	-webkit-animation-duration: 0.75s;
	animation-duration: 0.75s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}
.home #contentPrimary .rightCol h2:before {
	content: '';
	position: absolute;
	background: url(images/involved-graphic.png) top left no-repeat;
	width: 34px;
	height: 37px;
	top: 0;
	left: 0;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

/* Icon Up */
@-webkit-keyframes hvr-icon-up {
  0%,
  50%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  25%,
  75% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

@keyframes hvr-icon-up {
  0%,
  50%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  25%,
  75% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

.home #contentPrimary .rightCol:hover h2:before {
	-webkit-animation-name: hvr-icon-up;
	animation-name: hvr-icon-up;
	-webkit-animation-duration: 0.75s;
	animation-duration: 0.75s;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}
.home #contentPrimary .threeColumn img {
	max-width: 276px;
	margin-bottom: 1.57142857142857em;
	border: 1px solid #d4d4d4;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	padding: 0;
}
#wrapContentOuter #contentPrimary .threeColumn{
	margin-bottom:50px;
}
.home #contentPrimary .leftCol h2, .home #contentPrimary .centerCol h2, .home #contentPrimary .rightCol h2 {
	position: relative;
	color: #ff6633;
	font-weight: normal;
	padding: 8px 0 8px 60px;
	margin: 0 0 16px;
	text-transform: uppercase;
	height: 21px;
}

.home #contentPrimary .threeColumn p {

}

.home .image + p {
	color: #F63;
	font-size: 120% !important;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0 0 0.5em;
	padding: 0;
	text-align: left;
	text-transform: none;
}


/*--- 14.5. FOOTER ALIGNMENT ---*/


#wrapFooter #contentPrimary .gutter {
	padding: 0;
}

#wrapFooter {
	background-color: #444545;
	color:#000;
	font-size: 1em;
	color:#fff;
}
#wrapFooter .gutter {
	width: 1000px;
	margin: 0 auto;
	padding: 2em 10px;	
}
#wrapFooter .threeColumn .leftCol, #wrapFooter .threeColumn .centerCol, #wrapFooter .threeColumn .rightCol {
	width: 284px;
	min-height: 150px;
	padding: 24px 19px 0;
	margin: 0;
}
#wrapFooter .threeColumn .leftCol {
	border-left: 0 none !important;
	padding-left: 20px;
}
#wrapFooter .threeColumn .centerCol {
}
#wrapFooter .threeColumn .rightCol {
	border-right: 0 none !important;
	width: 271px;
}

#wrapFooter p {
	margin: 0;
}
#wrapFooter a {
	color:#96843c;
}
#wrapFooter .widget ul, #wrapFooter .widget li, #wrapFooter .entry-meta {
	padding: 0;
	color:#9a9a9a;
}

#wrapFooter .oneColumn {
	text-align: center;
}
#wrapFooter .oneColumn .widget-title {
	text-align: center;
	text-transform: uppercase;
}
#wrapFooter .oneColumn a:link, #wrapFooter .oneColumn a:visited {
	color: #fff;
	font-style: normal;
	
}
#wrapFooter a:link {
	font-style: normal;
	
}
#wrapFooter h3 {
	color: #fff;
	font-size: 1.357em;
	margin: 0 0 0.5em;
	line-height: 1em;
	font-weight: bold;
}
#wrapFooter .oneColumn p {
	margin: 0;
	font-size: 0.929em;
}

#wrapFooter .widget {
	margin: 0;
}

#wrapFooter #contentPrimary .threeColumn h2, #wrapFooter #contentPrimary .threeColumn h3 {
text-transform:inherit;
}
/*--- 15. Menu 2.0 STYLES ---*/

/* =utility menu */

#headerUtility ul {
    margin: 0;
    padding: 0;
	list-style-type: none;
}
#headerUtility ul li {
	float: left;
	margin: 0;
}
#headerUtility ul a {
	color: #000;
    font-size: 92%;
	line-height: 44px;
    padding: 0 0.125em;
    text-decoration: none;
    text-transform: uppercase;
	display: block;
}

.snButtons ul img {
	vertical-align: top;
}

#headerUtility ul a:hover {
	text-decoration: underline;
}


/* Main Menu List Based */

a.menuToggle {
	display: none;
	background-color: #cccccc;
	background: -moz-linear-gradient(center top, #e2e2e2, #cccccc); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), top(#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(center top, #e2e2e2, #cccccc); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(center top, #e2e2e2, #cccccc); /* Opera 11.10+ */
	background: -ms-linear-gradient(center top, #e2e2e2, #cccccc); /* IE10+ */
	background: linear-gradient(center top, #e2e2e2, #cccccc); /* W3C */
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-radius: 4px 4px 4px 4px;
    border-style: solid;
   	border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    display: none;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    padding: 7px 10px;
	text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
	font-size: 13px;
	color: #333333;
    cursor: pointer;
	line-height: 18px;
	position: absolute;
	top: 5px;
	left: 1em;
}
a.menuToggle span {
	background-color: #333333;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}
a.menuToggle span + span {
    margin-top: 3px;
}
/* Main Menu List Based */

#wrapNav ul {
	margin: 0;
	list-style: none;
	list-style-position: outside;
	list-style-image: none;
	padding: 0;
}
#wrapNav ul li {
	position: relative;
	float: left;
	margin: 0;
}

#wrapNav ul li a {	
	color:#FFF;
	font-weight:400;
	font-size: 16px;
	padding:0 13px;
	text-transform: uppercase;
	line-height:67px;
	text-decoration: none;
	display: block;
	-webkit-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
}
#wrapNav ul li a:hover, #wrapNav ul li:hover a {
	color: #ff6633;
}
#wrapNav ul li ul.sub-menu {
	background-color: rgba(69, 69, 69, 0.9);
	margin:0;
	list-style: none;
	list-style-position: outside;
	padding: 0;
	position: absolute;
	left: -9999px;
	width: 220px;
	behavior: url(/wp-content/includes/PIE.php);
}
#wrapNav ul li:hover ul {
	left: 0;
}
#wrapNav ul li ul.sub-menu li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #E6E6E6;
	float: none;
}
#wrapNav ul li ul.sub-menu li:last-child {
	border-bottom: 0 none;
}
#wrapNav ul li ul.sub-menu a {
	line-height: 1.5em;
	color: #FFF;
	text-transform: inherit;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 5px 15px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#wrapNav ul li ul.sub-menu a:hover {
	background-color: #454545;
	color: #ff6633;
}
#wrapNav ul li ul.sub-menu li ul.sub-menu {
	display: none;
}


/* Internal Menu Style */

.internalNav ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.internalNav ul li {
	border-bottom:1px solid #ededed;
	position: relative;
	margin: 0;
}
.internalNav ul li:last-child {
	border-bottom: 0 none;
}
.internalNav ul a {	
	font-size:14px;
	color:#000000;
	line-height: 125%;
	font-style: normal;
	padding: 10px 30px;
	margin: 0;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	position: relative;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.internalNav ul a:hover, .internalNav ul li.current_page_item a, .internalNav ul li.current_page_parent a {
	background-color: #fd663d;
	text-decoration: none;
	color: white;
}

.internalNav ul li ul li a {
	font-size:12px;
	color:#000000;
	line-height: 100%;
	font-style: normal;
	padding: 5px 10px;
	margin: 0 15px;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	position: relative;
}

.internalNav ul li.current_page_item ul li a {
	background-color: transparent;
	color: #000000;
	margin: 0;
}

.internalNav ul > li.current_page_parent > ul > li.current_page_item > a {
	background-color: #fd663d;
	text-decoration: none;
	color: white;
}

.internalNav ul li ul li{
	border:0
}
.internalNav ul li ul {
	padding-bottom: 5px
}
.internalNav ul a:before {
	content: ">";
	position: absolute;
	top: 10px;
	left: 10px;
}
.internalNav  ul li ul li a:before {
	
	content: "";
	position: absolute;
	left: 0;
}
.internalNav ul a:hover, .internalNav ul li.current_page_item a {
}
.internalNav ul li.selected ul {
	background-color:#fff;
	list-style: none;
	margin: 0;
	padding: 0;
}
.internalNav ul li.current_page_parent ul li {
	margin: 0 0 0 1em;
}
.internalNav ul li.current_page_parent ul li a {
	color:#666666;
	background-color: transparent;
	margin: 0;

}
.internalNav ul li.current_page_parent ul li a:hover {
	text-decoration: underline;
}
.internalNav ul li.current_page_ancestor ul li.current_page_parent ul {
	color:#585858;
	list-style-type: disc;
	margin: 0 0 0 2em;
}
.internalNav ul li.current_page_ancestor ul li.current_page_parent ul li {
}
.internalNav ul li.current_page_ancestor ul li.current_page_parent ul li a {
	padding: 0 10px;
}

.internalNav ul li ul li ul {
	margin: 0;
}

/* resource links */

.resources ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.resources ul li {
	margin: 0 0 0.25em
}
.resources ul li.last {
	margin-right: 0;
}
.resources ul a, .resources ul a:link {
	background-color: #F63;
	color: white;
	border: 1px solid #F63;
	display: block;
	padding: 12px 30px;
	margin: 5px 0;
	position: relative;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.resources ul a:hover {
	background-color: white;
	text-decoration: none;
	color: #F63;
}
/* social networking menu */

.snButtons ul {
	list-style: none;
	list-style-image: none;
	margin: 0 0 2em;
	padding: 0;
	text-align: left;
}
.snButtons ul li {
	display: inline;
}
.snButtons ul li.last {
	margin-right: 0;
}
.snButtons ul a:link {
	opacity: 0.8;
	-webkit-transition: opacity 500ms ease-in-out;
	transition: opacity 500ms ease-in-out;
}
.snButtons ul a:hover {
	opacity: 1;
}
.snButtons ul img {
}
/* footer menu */

#wrapFooter ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
#wrapFooter ul li {
	float: left;
	width: 20%;
	min-height: 7em;
}
#wrapFooter ul li a {
	
	color:#363636;
	font-size:18.76px;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	display: block;
	line-height: 1em;
	float: left;
	text-decoration: none;
}
#wrapFooter ul li ul.sub-menu {
	list-style: none;
	padding: 0.5em 0;
	margin: 0;
	clear: both;
}
#wrapFooter ul li ul.sub-menu li {
	float: none;
	width: auto;
	min-height: 0;
}
#wrapFooter ul li ul.sub-menu li a {
	
	color:#585858;
	font-weight: normal;
	text-transform: none;
	line-height: 1.5em;
	border-bottom: 0 none;
	font-size: 100%;
	float: none;
	padding: 0;
}
#wrapFooter ul li ul.sub-menu li a:hover {
	text-decoration:underline;
	color:#7eb1b2;
}
	
/* --- 16. SLIDESHOW STYLES --- */

.slideSet {
	position: relative;
}
.slideshow {
	width:100%;
	height:645px;
	border-bottom: 10px solid #363636;
}
table.slide {
	border-collapse:collapse;
}
table.slide td {
	padding:0;
}
#wrapMedia table.slide {
	display:none;
}
.slideSet .slides {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.slideSet .slideNav {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	height: 44px;
	z-index: 2;
	behavior: url(/wp-content/includes/PIE.php);
	
}
.slideSet .slideNav .navItems, .hasSlideSet .slideNav {
	display :block !important;
	padding: 12px 25px;
}
.slideSet .slideNav .navItems .browse, .slideSet .slideNav .navItems .browse:link {
	background-color:rgba(222, 222, 222, 0.8);
	color:#f63;	
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
    display: block;
    float: left;
    font-size: 0;
    height: 18px;
    line-height: 32px;
    width: 10px;
	margin-right: 6px;
	cursor: pointer;
	text-decoration: none;
	padding-left: 8px;
}
.slideSet .slideNav .navItems .current {
	background-color:#fff;
	color:#fff;
}
.slideSet .slideshownav {
	position: absolute;
	z-index: 2;
	top: 20px;
	right: 18px;
	display: none;
}
.slideSet .slideshownav .slidenav {
	padding: 0 1px 0 0;
	display: block;
	float: left;
	cursor: pointer;
	opacity: 0.8;
}
.slideSet .slideshownav .slidenav:hover {
	opacity: 1;
}
.slideSet {
}
#wrapMedia .slideSet .gutter {
	position: relative;
	background: none no-repeat 0 0 transparent !important;
	border: 0 none;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.slideSet .item {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto !important;
	overflow: hidden;
}
.slideSet .image {
}
.slideSet .image img {
	max-width: 100%;;
}
.slideSet .content, #mediaContent {
	color:#000;
	position: absolute;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
	height: auto;
	line-height: 1.4em;
	text-align: left;
	behavior: url(/wp-content/includes/PIE.php);
}
#mediaContent {
	padding: 0;
	top: 0;
}
.home .slideSet .content {
	display: none;	
	position: absolute;
	right: 0;
	left: auto;
	bottom: 0;
	width: 30%;
	height: 174px;
	line-height: 1em;
	text-align: right;
	background: rgba(255,255,255,0.9);
	margin: 0 0 0 50%;
}
	@media (min-width: 768px) {
		.home .slideSet .content {
			display: block;
			padding: 1em 0 0 4%;
		}
	}
.slideSet .content h2 {
	color: #F63;
	font-size: 2.286em;
	text-transform: uppercase;
	display: block;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: left;
}
#mediaContent  {
	background:-moz-linear-gradient(left, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 93%);
	background:-webkit-gradient(linear, left top, right top, color-stop(10%, rgba(255,255,255,1)), color-stop(30%, rgba(255,255,255,0)), color-stop(70%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
	background:-webkit-linear-gradient(left, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 93%);
	background:-o-linear-gradient(left, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 93%);
	background:-ms-linear-gradient(left, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 93%);
	background:linear-gradient(left, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 93%);
	-pie-background:linear-gradient(left, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 93%);	
	behavior: url(/wp-content/includes/PIE.php);	
}

#mediaContent h2 {
	color: #FFF;
	font-size: 2.286em;
	text-transform: uppercase;
	display: block;
	margin: 0;
	padding: 0.5em 1.25em;
	float: left;
	background-color: #F63;
	position: relative;
	z-index: 0;	
}


.home .slideSet .content h2 {
font-size: 2.357em;
}
.slideSet .content h2 + p, #mediaContent h2 + p {	
	color:#000;
	font-size: 1.429em;
	line-height: 1.25em;
	margin: 0;
	padding: 0.25em 1.75em 0 6.3em;
	clear: both;
}
.home .slideSet h2 + p {
	width: 330px;
	font-size: 1.429em;
	text-align: left;
	float: left;
	padding: 0;
}
.button, .button:link, .button:visited {
	color:#000;
	font-size: 1.429em;
	display: block;
	padding: 0 1em;
	margin: 0.5em 0.5em 0 0;
	text-transform: none;
	text-decoration: none;
	position: relative;
	line-height: 34px;
	text-align: center;
	float: left;
	clear: both;
}
.slideSet .content a, .slideSet .content a:link, .slideSet .content a:visited {
	color:#000;
	margin: 0;
	padding: 0;
	font-size: 1em;
	display: inline;
	text-decoration: underline;
}
.slideSet .content p {
	clear: both;
}
.button:hover {
	background-color:#679192;
}
.slideSet .content a:hover {
	text-decoration: none;
}
/* --- 18. SLIDER STYLES --- */
.slider {
	position: relative;
	z-index: 0;
}
.slider .image {
	height: 100%;
	width: 100%;
}
.slider .wrapItems {
	position:relative;
	overflow:hidden;
	display: block;
	text-align: left;
	float: left;
	width: 100%;
}
.slider .wrapItems .items {
	position:absolute;
}
.slider .item, .set {
	float: left;
	position: relative;
}
.slider .item {
	height: auto;
	margin: 5px;
	overflow: hidden;
	display: block;
}
.slider .browse {
	cursor:pointer;
	float: left;
	margin: 0;
}
.slider .browse.left {
	clear: left;
}
.slider .browse.up, .browse.down {
	float: none;
	margin: 0;
}
.slider .navi {
	text-align: center;
	display: none;
}
.slider .navi a {
	background:#585858;
	border:1px solid #363636;
	width: 6px;
	height: 6px;
	margin: 3px;
	display: inline-block;
	font-size: 1px;
	border-radius: 3px;
}
.slider .navi a:hover {
	background:#363636;
}
.slider .navi a.active {
	background:#fff;
}
.slider {
	width: 100%;
	margin-bottom: 1em;
}
#contentSecondary .slider {
	margin-bottom: 3em;
}
.slider .wrapItems {
	/* 1. width determines auto qty */
	width: 100%;
	background: transparent;
	border: 0 none;
}
.slider .item {
	/* 2. properties determine qty and dimensions of slider - must be narrower then slider width */
	width: 100%;
	margin: 0;
	height: auto;
	padding: 0 0 1.5em;
}
#wrapContentOuter .slider .item .gutter {
	padding: 0;
}
.slider .pageSet {
	/* 3. set after wrapItems is auto-sized */
	width: 100%;
	height: auto;
}
/* navigation buttons */

.slider .browse {
	background-color:#585858;
	color:#363636;
	position: absolute;
	bottom: 1em;
	text-decoration: none;
	z-index: 1;
	width: 18px;
	height: 18px !important;
	text-align: center;
	line-height: 18px !important;
	font-family: inherit;
	visibility: visible !important;
	opacity: 0.8;
	bottom: 0;
}
.slider .browse img {
	vertical-align: baseline;
}
.slider .browse:hover {
	opacity: 1;
}
.slider .browse.left {
	left: 0;
}
.slider .browse.right {
	left: 19px;
}
.slider .navi {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.slider .navi a {
	width: 12px;
	height: 12px;
	border-radius: 9px;
}
.slider .item img {
	width: 100%;
	height: auto;
}
/* caption styles */
.slider .content {
	background-color:#000;
	background-color:rgba(0,0,0,0.7);
	-pie-background:rgba(0,0,0,0.7);
	font-family: inherit;
	font-size: 10px;
	text-align: left;
	padding: 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 870px;
}
.slider .content p {
	color:#fff;
	margin: 0;
	font-family: inherit;
	font-size: 1em;
}
.slider .content a {
	color:#F63;
}
/* --- 17. ADMIN FIXES --- */

/* skip link styles */

a.skip {
	position: absolute;
	top: -50em;
	font-size: 1.2em;
	font-weight: bold;
}
a.skip:hover, a.skip:active, a.skip:focus {
	position: absolute;
	left: 50%;
	top: 0;
	background: #fff;
	padding: .5em;
	text-align: center;
	margin: 0 auto 0 -10em;
	display: block;
	width: 20em;
}
/* Pagination Styles */

div.pagination {
	margin-bottom: 30px;
        text-align: center;
}
div.pagination span, div.pagination a {
	font-size: 14px;
	padding: 7px 11px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
div.pagination a {
	color: #888;
	text-decoration: none;
}
div.pagination a:hover {
	color: #333;
	border-color: #c0c0c0;
}

.entry-content h2{
	font-size:1.714em !important; 
	font-weight: bold !important;
}
.entry-content h3{
	font-size:1.429em !important;
}

.entry-content .info_box {
	float: left;
}

.grey_box {
	background-color:#dedede;
	padding:10px;
	width: 30%;
	display:block;
}

.grey_box_right {
	background-color:#dedede;
	padding:10px;
	width: 30%;
	display:block;
	float:right;
	margin:0 0 15px 15px;
}

/* Grid Item Styles */
.jc-item, .personnel-item {
	position: relative;
	display: block;
	width: auto;
	margin: 0 auto;
	text-align: center;
	max-width: 200px;
}

	@media screen and (min-width: 480px) {
		.jc-item, .personnel-item {
			position: relative;
			float: left;
			width: 47%;
			max-width: none;
			margin: 0 1.333% 1.5em;
		}
	}
	
	@media screen and (min-width: 680px) {
		.jc-item, .personnel-item {
			width: 32%;
			max-width: 200px;
		}
	}

.jc-item > a {
	display: block;
}

.jc-item > a:hover {
	color: white;
}

	.jc-image, .personnel-image {
		display: block;
		height: 212px;
		max-width: 200px;
		margin: 0 auto 1.5em;
	}
	
	.personnel-image {
		margin-bottom: 0.5em;
	}
	
	@media screen and (min-width: 768px) {
		.jc-image, .personnel-image {
			margin: 0 auto;
		}
		.personnel-image {
			margin: 0 auto 0.5em;
		}
	}
	
		#contentPrimary .jc-image > img, #contentPrimary .personnel-image > img {
			max-width: 100%;
		}
	
	.jc-info {
		position: absolute;
		background-color: rgba(255,255,255,0.7);
		bottom: 0;
		left: 0;
		right: 0;
		text-transform: uppercase;
		padding: 0.5em 0;
		font-size: 0.9em;
		-webkit-transition: all 500ms ease;
		transition: all 500ms ease;
	}
	
	.jc-item:hover .jc-info {
		padding: 0.8em 0;
	}
	
/* Aside styles */
#contentPrimary .oneColumn aside {
	position: relative;
	max-width: 60%;
}
#contentPrimary aside.right {
	float: right;
	margin: 0 0 2em 2em;
}
#contentPrimary aside.left {
	float: left;
	margin: 0 2em 2em 0;
}

	#contentPrimary .jc-aside-image {
		position: relative;
		display: block;
		z-index: 2;
	}
	
	#contentPrimary .jc-aside-image img {
		max-width: 100%;
	}
	
	#contentPrimary .jc-aside-image + .jc-aside-content {
		margin-top: 0.5em;
		-webkit-transition: margin 500ms ease;
		transition: margin 500ms ease;
	}
	
	#contentPrimary aside:hover .jc-aside-image + .jc-aside-content {
		margin-top: 0;
	}

	#contentPrimary .jc-aside-content {
		background-color: #F63;
		padding: 1em;
		color: white;
	}
	
	#contentPrimary .jc-aside-content p {
		margin: 0 0 0.5em;
	}
	
	#contentPrimary .jc-aside-content a {
		color: white;
	}
	
/* Personnel Display */
.personnel-item {
	text-align: left;
}

	.personnel-container .personnel-info {
		position: relative;
		min-height: 135px;
	}
	
	.personnel-info {
		min-height: 0;
	}
	
	.personnel-info .readMore {
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
	}
	
/* Single Personnel Display */
.single-personnel #contentPrimary .gutter {
/* 	padding: 10px 25px 32px 20px; */
}

.single-personnel #contentSecondary .gutter {
	padding-top: 2.2em;
}

span.emg-badges {
	background: none !important;
}